package kaccounts-providers (not installed) failed to install/upgrade: попытка перезаписать «/usr/share/accounts/providers/google.provider», который уже имеется в пакете account-plugin-google 0.12+15.10.20150723-0ubuntu1

Bug #1489507 reported by voron on 2015-08-27
38
This bug affects 9 people
Affects Status Importance Assigned to Milestone
One Hundred Papercuts
High
Unassigned
kaccounts-providers (Ubuntu)
High
Unassigned

Bug Description

i`m registratios online accaunts and sometime installing kubuntu-desktop from kde5.4 ppa

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: kaccounts-providers (not installed)
ProcVersionSignature: Ubuntu 4.1.0-3.3-generic 4.1.3
Uname: Linux 4.1.0-3-generic x86_64
ApportVersion: 2.18-0ubuntu7
Architecture: amd64
Date: Thu Aug 27 17:55:28 2015
ErrorMessage: попытка перезаписать «/usr/share/accounts/providers/google.provider», который уже имеется в пакете account-plugin-google 0.12+15.10.20150723-0ubuntu1
InstallationDate: Installed on 2015-08-27 (0 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150826)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu3
 apt 1.0.9.10ubuntu6
SourcePackage: kaccounts-providers
Title: package kaccounts-providers (not installed) failed to install/upgrade: попытка перезаписать «/usr/share/accounts/providers/google.provider», который уже имеется в пакете account-plugin-google 0.12+15.10.20150723-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

voron (rshabashov) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in kaccounts-providers (Ubuntu):
status: New → Confirmed
Changed in kaccounts-providers (Ubuntu):
importance: Undecided → High
Sergey (panterames) wrote :

any suggest how I can fix these apt mess? I cant just go straight for remove /usr/share/accounts/services/google-im.service cause there is no such file, I can't use apt-get install -f option either. These renders my system to unusable state.

Paladin (darkness-paladin) wrote :

sorry for bad english, i normal read and understanding, but bad write (

i have this problem, and fix it:

sudo dpkg -P unity-scope-gdrive
sudo dpkg -P account-plugin-google
sudo dpkg -P account-plugin-facebook
sudo apt-get install -f

info from http://askubuntu.com/questions/618389/error-upgrading-kde-telepathy-kubuntu-15-04

Changed in hundredpapercuts:
status: New → Confirmed
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers